@charset "UTF-8";

/*------------------------------------------------
   Reset
------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*------------------------------------------------
   Base
------------------------------------------------*/

html {
  font-size: 62.5%;
}

@font-face {font-family: "YuGothic M";src: local(Yu Gothic Medium)}
body {
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", 'Hiragino Sans', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight:normal;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #646464;
	text-align: justify;
	text-justify: inter-ideograph;
	background: #fff;
	margin-top: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
main, menu, nav, section, summary {
    display: block;
}

a:hover img {
	border:0;
	opacity:0.7;
}

a:link {
	color: #666;
	text-decoration: underline;
}

a:visited {
	color: #666;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

.clear {
	clear: both;
}

.clear hr { display:none; }

hr {
	clear: both;
	height: 15px;
	border: none;
	border-top: 1px solid #ccc;
	margin-top: 15px;
}

hr.dotline {
	border-top: 1px dotted #ccc;
}

.mgn-btm10 {margin-bottom: 10px;}
.mgn-btm20 {margin-bottom: 20px;}
.mgn-btm30 {margin-bottom: 30px;}
.mgn-btm40 {margin-bottom: 40px;}
.mgn-btm50 {margin-bottom: 50px;}
.mgn-btm80 {margin-bottom: 80px;}

.mgn-top10 {margin-top: 10px;}
.mgn-top20 {margin-top: 20px;}
.mgn-top30 {margin-top: 30px;}
.mgn-top40 {margin-top: 40px;}

.mawarikomi-left,
.mawarikomi-right {
   overflow: hidden;
   height: auto;
}
 
.mawarikomi-left img {
   float: left;
   margin: 0 20px 0 0 !important;
   padding: 0 !important;
   border: 0 !important;
}
 
.mawarikomi-right img {
   float: right;
   margin: 0 0 0 20px !important;
   padding: 0 !important;
   border: 0 !important;
}
 
.mawarikomi-left p,
.mawarikomi-right p {
   overflow: hidden;
   height: auto;
}

img.right {
	float: right;
	margin: 0 0 20px 20px ;
}

img.left {
	float: left;
	margin: 0 20px 20px 0 ;
}

.small {
	font-size: 1.1rem;
	line-height: 1.5rem;
}

ul.num {
	list-style: decimal;
	padding-left: 25px;
}

ul.disc {
	list-style: disc;
	padding-left: 20px;
}



/*------------------------------------------------
   CSS -micro clearfix
------------------------------------------------*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
